Subject: bug#26701: 25.1; table-fixed-width-mode broken

From: Alex Branham <[email-masked]>
Date: Wed, 09 Oct 2019 12:53:11 -0400

On Wed 09 Oct 2019 at 09:58, Lars Ingebrigtsen <[email-masked]> wrote:

> Forrest Sedgwick <[email-masked]> writes:
>
>> 1. emacs -Q
>> 2. M-x insert-table in the scratch buffer, accept defaults
>> 3. M-x table-fixed-width-mode
>> 4. Type a word longer than column width, table automatically expands
>> instead of breaking word.
>
> (I'm going through old Emacs bug reports that unfortunately got no
> response at the time.)
>
> I tried reproducing this, but I apparently have no such command as
> `M-x insert-table'.  What does it do?

I think it's M-x table-insert now. I can reproduce this bug, FWIW.
Weirdly, too, the text takes a bit to appear although the cursor moves
forward.

Alex